txt17* { outline:none; }

object { display:block; }

html, body {
	width:100%; height:100%;
	margin:0; padding:0;
	background: #acbdc7;
}

/* font-specific */
body {
	font-family:Arial;
	font-size:12px;
	color:#533860;

}

h1 { margin:0; padding:0; font-family:Arial; font-size:14px; color:#3d3d3d; }
h1.stradaWhite { margin:0; padding:0; font-family:Arial; font-size:18px; color:#fff; }
p.pearple { margin:0; padding:0; font-family:Arial; font-size:12px; color:#533860; }
p.pearple > p { margin:0; padding:0; font-family:Arial; font-size:16px; color:#533860; }
p.quote { margin:0; padding:0; font-family:Arial; font-size:15px; color:#533860; font-weight:bold; }
h1.hvC { margin:0; padding:0; font-family:helvetica; font-size:18px; color:#533860; cursor:pointer; }
h1.nieuwsTitle { font-family:Arial; font-size:18px; color:#ffffff; }

h1.Blue { color:#4767a6; font-size:14px; text-decoration:none; }

p.twitter { font-family:Arial; font-size:11px; color:#533860; width:150px; margin:0; padding:0; }

#container { background:url(/html/images/bgr_foto.png) no-repeat top right; }

/* HEADER */

/* MENU */
.menuWrapper { background:#fff; width:500px; min-height:225px; height:auto !important; height:225px; }
.hoofdmenuHolder {float:left; width:250px; height:230px;}
.hoofdmenuPositie { width:220px; height:220px; margin:0 10px 0 0; padding:0 0 0 20px; }
.ie6 .hoofdmenuHolder { width:230px; position: absolute; }

ul.menuHolder { margin:0; padding:0; list-style:none; float:left; }
.ie6 ul.menuHolder { width:200px; }

ul.menuHolder li { padding:0; display:block; line-height:20px; }

ul.menuHolder li a { color:#533860; font-size:13px; text-decoration:none; }
ul.menuHolder li a:hover { color:#dd0101; font-size:13px; text-decoration:none; }
ul.menuHolder li a.active { color:#dd0101; font-size:13px; text-decoration:none; }

span.menuArrow { display:inline-block; margin:0 5px 0 0;  }
span.menuSubArrow { display:inline-block; margin:0 5px 0 0;  }

.submenuWrapper { float:left; width:250px; }
.ie6 .submenuWrapper { position:absolute; float:none; height:400px; margin-left:250px; }

ul.submenu { list-style:none; margin:0; padding:0; float:left; width:230px; min-height:170px; height:auto !important; height:170px; background:url(/html/images/bgr_submenu.gif) no-repeat #eff8ff; padding:75px 0 0 20px; }
ul.submenu li { padding:0; margin:0; }
ul.submenu li a { color:#533860; font-size:12px; text-decoration:none; line-height:20px; }
ul.submenu li a:hover { color:#dd0101; font-size:12px; text-decoration:none; line-height:20px; }
ul.submenu li a.active { color:#dd0101; font-size:12px; text-decoration:none; line-height:20px; }

ul.subsubMenu { list-style:none; margin:0; padding:0; float:left; width:230px;  }
ul.subsubMenu li { padding:0; margin:0; }

ul.subsubMenu li a.subsubLink { color:#533860; font-size:12px; font-family:Arial; line-height:20px; padding:0 0 0 13px; }
ul.subsubMenu li a.subsubLink:hover { color:#dd0101; font-size:12px; font-family:Arial; line-height:20px; padding:0 0 0 13px; }
ul.subsubMenu li a.subsubLinkActive { color:#dd0101; font-size:12px; font-family:Arial; line-height:20px; padding:0 0 0 13px; }

ul.nieuwsItems { list-style:none; margin:0; padding:0; float:left; width:230px; min-height:400px; height:auto !important; height:400px;  background:url(/html/images/bgr_submenu.gif) no-repeat #eff8ff; padding:75px 0 0 20px; }
ul.nieuwsItems li { padding:0; margin:0; }
ul.nieuwsItems li a.nieuwsLink { color:#5b636d; font-size:13px; text-decoration:none; line-height:20px; }
ul.nieuwsItems li a.nieuwsLink:hover { color:#dd0101; font-size:13px; text-decoration:none; line-height:20px; }
ul.nieuwsItems li a.nieuwsLinkActive { color:#dd0101; font-size:13px; text-decoration:none; line-height:20px; }

/* CONTENT */

a { color:#373737; font-size:13px; text-decoration:none; }
a:hover { color:#dd0101; font-size:13px; text-decoration:underline; }
a:hover { color:#dd0101; font-size:13px; text-decoration:underline; }

.outerWrapper {	min-height:580px; height:auto !important; height:580px;  }

#containerWrapper {	width:1015px; margin:0 auto; padding:20px 0 0 0; }
.ie6 #containerWrapper { width:1055px; }

a.disclaimer { color:#533860; }

div.LeftHome { width:460px; min-height:225px; height:auto !important; height:225px; background:#fff; padding:0 0 0 40px; }

div.leftHolder { float:left; margin:0 10px 0 0; }
div.rightHolder { float:left; }

div.brdTop { width:500px; height:10px; background:url(/html/images/brdTop.png) no-repeat; margin:0; padding:0; }
div.brdBtm { width:500px; height:10px; background:url(/html/images/brdBtm.png) no-repeat; margin:0 0 10px 0; padding:0; }
div.brdBtm_page { width:500px; height:10px; background:url(/html/images/brdBtm.png) no-repeat; margin:5px 0 10px 0; padding:0; }

div.brdTopRed { width:500px; height:10px; background:url(/html/images/brdTopRed.png) no-repeat; margin:0; padding:0; }

div.brdTopMenu_actueel { width:250px; height:10px; background:url(/html/images/brdTopMenu_actueel.png) no-repeat; margin:0; padding:0; }
div.brdBtmMenu_actueel { width:250px; height:10px; background:url(/html/images/brdBtmMenu_actueel.png) no-repeat; margin:0 0 10px 0; padding:0; }

div.brdTopContent_actueel { width:750px; height:10px; background:url(/html/images/brdTopContent_actueel.png) no-repeat; margin:0; padding:0; }
div.brdBtmContent_actueel { width:750px; height:10px; background:url(/html/images/brdBtmContent_actueel.png) no-repeat; margin:0 0 10px 0; padding:0; }

.ie6 div.brdTopquote,
.ie6 div.brdTop,
.ie6 div.brdTopRed,
.ie6 div.brdTopMenu_actueel,
.ie6 div.brdTopContent_actueel { margin-bottom:-5px; }

div.content { width:500px; height:225px; background:#fff; padding:0 0 0 0px; }

div.contentLeftHolder { width:460px; height:250px; background:#fff; padding:0 0 0 40px; }
div.contentHolder_right { width:460px; min-height:415px; height:auto !important; height:415px; background:#ffffff; padding:45px 20px 25px 20px; line-height:1.5em; }
div.rightHolder {  line-height:1.5em; }

div.contentHolder_home { width:460px; min-height:280px; height:auto !important; height:280px; background:#ffffff; padding:15px 20px 25px 20px; color:#533860; font-family:arial; }

div.actueel_left { width:250px; height:225px; background:#fff; }
div.rightHolder_actueel { float:left; width:750px; }
.ie6 div.rightHolder_actueel { }

div.actueel_right { width:710px; min-height:100px; height:auto !important; height:100px; background:#fff; padding:40px 20px 10px 20px; display:block; }

.nieuws_holder  { float:left; width:250px; }
.dateLeft  { width:90px; float:left; }
.titleLeft { float:left; margin:58px 0 0 90px; width:350px; cursor:hand; }
.ie6 .titleLeft { margin-left:0; }

span.positieDag   { position:absolute; padding-top:65px; margin-left:43px; display:inline-block; width:50px; }
span.positieDag_sub { position:absolute; padding-top:45px; margin-left:32px; display:inline-block; width:50px; }
span.positieMaand { position:absolute; padding-top:0; margin:95px 0 0 42px; display:block; }
span.positieMaand_sub { position:absolute; margin-top:70px; margin-left:32px; display:block; }

.contentHolder_right a { color:#533860; text-decoration:none; }
.contentHolder_right a:hover { color:#dd0101; }


ul#crumbpath { list-style:none; margin:0; margin:0 0 25px 0; padding:0; width:100%; }
ul#crumbpath li { float:left; margin:0 5px 0 0; }
ul#crumbpath li a { color:#a7a7a7; text-decoration:none; padding:0 0 0 10px; background:url(/html/images/crumbpath_arrow.gif) no-repeat 0 -3px;  font-size:11px; }
ul#crumbpath li a:hover { color:#a7a7a7; padding:0 0 0 10px;  font-size:11px; }
ul#crumbpath li a.active { color:#a7a7a7; padding:0 0 0 10px; font-size:11px; }

.ie7 ul#crumbpath { list-style:none; margin:0; margin:0 0 5px 0; padding:0; width:100%; }

a.logoLink { cursor:pointer; margin:0; padding:0; display:block; width:155px; height:65px; }
h1#logo {  width:155px; height:65px; background:url(/html/images/logo.jpg) no-repeat; margin:0px 0 10px 0; padding:0; }


.flashHolder { margin:15px 0 10px 0; }


img.Sub { margin:0px 0 0 0; }

#container {  min-height:100%; margin-bottom: -110px; position:relative; }

#footer { background:#dd0101; height:110px; width:100%; position:relative; }
.copyWrapper { width:1000px; height:110px; padding:0; margin:0 auto; }

iframe { border:1px solid #c4cee2; }

a.googlemaps { text-decoration: none; cursor:hand; }
a.googlemaps:hover { text-decoration: none; cursor:hand; color:#000; }

.brdTopquote { width:460px; height:10px; background:url(/html/images/brdTop_quote.gif) no-repeat; }
.quoteHolder { width:420px; min-height:10px; height:auto !important; height:10px; padding:20px; background:#e2e8f1; }
.brdBtmquote { width:460px; height:10px; background:url(/html/images/brdBtm_quote.gif) no-repeat;  }

.brdTopNewsquote { width:710px; height:10px; background:url(/html/images/brdTop_quoteNews.gif) no-repeat; }
.quoteNewsHolder {  min-height:10px; height:auto !important; height:10px; padding:20px; background:#e2e8f1; }
.brdBtmNewsquote { width:710px; height:10px; background:url(/html/images/brdBtm_quoteNews.gif) no-repeat;  }

ul.extraHolder { list-style:none; margin:15px 0 0 0; padding:10px 0 0 0px; font-size:11px; border-top:1px solid #dee5e9; }
ul.extraHolder li { padding:0; float:left; }

/**
 * FOOTER CONTENT
 */
.subscribeFooter { height:110px; float:left; margin:19px 0 0 0; border-left:1px solid #eb6767; border-right:1px solid #eb6767; }
#subscribeWrapper { width:210px; height:110px; padding:0 10px 0 0; float:left; }
#subscribeWrapper fieldset { border:none; }
#subscribeWrapper input { -moz-border-radius: 5px; -webkit-border-radius: 5px; border:none; padding:10px; color:#bababa; display:block; width:170px; }
#subscribeWrapper input.submit {
	-moz-border-radius: 0; -webkit-border-radius: 0;
	background:url(/html/images/btn_subscribe.png) no-repeat 0 0;
	width:100px; height:21px;
	cursor:pointer;
	margin-top:10px;
}
#subscribeWrapper input+input { margin-top:2px; }
#subscribeWrapper input.submit:hover { background-position: 0 -21px; }
#subscribeWrapper form { margin-top:10px;}
#subscribeWrapper .status { display:block; background:#585858; color:#FFFFFF; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding:20px; margin-bottom:20px; }

#actueelHolder { float:left; border-left:1px solid #eb6767; border-right:1px solid #eb6767; padding:0 0 0 20px; margin:20px 0 0 0;  }

ul.actueel_footer { list-style:none; margin:0; margin:15px 0 0 0; padding:0; }
li.datumHolder { float:left; width:59px; height:44px; background:url('/html/images/bgr_datum.gif') no-repeat; padding:10px 0 0 10px; cursor:pointer; }
li.datumHolder span.month { display:block; height:25px; width:35px; }
li.datumHolder img.numbers_month { float:left; margin:0 3px 0 0; }
li.datumHolder img.numbers { float:left; }

.numbershome  { top:-4px;  }
.gecko .numbershome  { top:-3px;  }
.numbershome2 { top:-3px;  }
.gecko .numbershome2 { top:-4px;  }


li.titleHolder { float:left; width:150px; margin:5px 0 0 0;  }

a.btnNieuws { display:block; height:15px; margin:15px 0 0 30px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 0px; }
a.btnNieuws:hover {	display:block; height:15px; margin:15px 0 0 30px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 -15px; }
ie a.btnNieuws { display:block; height:15px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 0px; }
ie a.btnNieuws:hover {	display:block; height:15px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 -15px; }


a.btnNieuws_sub { display:block; height:15px; margin:15px 0 0 10px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 0px; }
a.btnNieuws_sub:hover {	display:block; height:15px; margin:15px 0 0 10px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 -15px; }
ie a.btnNieuws_sub { display:block; height:15px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 0px; }
ie a.btnNieuws_sub:hover {	display:block; height:15px; width:200px; background:url(/html/images/btn_nieuws.png) no-repeat left; background-position: 0 -15px; }

a.leesmeer { height:15px; background:url(/html/images/btn_leesMeer.gif) no-repeat; padding:0 0 0 20px; margin:5px 0 0 0; display:block; }
a.leesmeer:hover { height:15px; background:url(/html/images/btn_leesMeerUp.gif) no-repeat; padding:0 0 0 20px; margin:5px 0 0 0; display:block; }
a.leesmeerBtm { width:90px; height:15px; background:url(/html/images/btn_leesMeer.gif) no-repeat; padding:0 0 0 20px; }
a.leesmeerBtm:hover { width:90px; height:15px; background:url(/html/images/btn_leesMeerUp.gif) no-repeat; padding:0 0 0 20px; }

.submitFooter { display:block; height:15px; width:100px; background:url(/html/images/btn_inschrijven.gif) no-repeat left; background-position: 0 -15px; cursor:pointer; position:relative; top:10px; }
.submitFooter:hover { background-position: 0 -15px; cursor:pointer; }

div.banner_download { float:left; width:225px; height:205px; padding:0 0 0 20px; margin:10px 0 0 0; border-left:1px solid #dee5e9; }

.info_holder { width:250px; /*height:130px;*/ height:190px;
							 background:#eff8ff url(/html/images/bgr_actueelsub.png) no-repeat; clear:both;  }
.ie6 .info_holder { background-image:url(/html/images/bgr_actueelsub.gif); }

#tweetsHolder { background:url(/html/images/bg_twitter.png) no-repeat top left; padding:75px 0; margin:15px; }
#tweetsHolder ul{ list-style:none; margin:0; padding:0; }
#tweetsHolder ul li { border-bottom:1px solid #dee6ef; padding-bottom:10px; margin-bottom:10px; display:block;  }
#tweetsHolder ul li a,
#tweetsHolder ul li .tweet_text { font-size:12px; color:#533860; }

#tweetsHolder .btnTwitter { position:absolute; margin:-55px 0 0 55px; display:block; width:165px; height:33px; background:url(/html/images/btn_twitter.png) no-repeat top left; cursor:pointer; }
#tweetsHolder .btnTwitter:hover { background-position: 0 -34px; }

.nieuws_holder_sub { width:250px; height:130px; display:block; }
.positieNieuws { float:left; width:85px; height:75px; }

.twitter_holder_sub { width:250px; height:125px; background:url(/html/images/bgr_tweets_sub.gif) no-repeat; }
.positieTwitter { position:relative; margin-left:90px; padding-top:40px; }

ul.actueel_items { margin:0; padding:0; list-style:none; }
/* COPY */
a.subsubMenu { color:#373737; font-size:12px; font-family:Arial; line-height:20px; }
a.subsubMenu:hover { color:#dd0101; font-family:Arial; line-height:20px; }

/* DOWNLOADS */
ul.download_tips { list-style:none; margin:0; margin:5px 0 0 0; padding:0; }
ul.download_tips li { height:25px; margin:0 0 1px 0; }
ul.download_tips li img { float:left; }
ul.download_tips li a { display:block; float:left; width:435px; background:#e2e8f1; padding:8px 0 9px 0; }
ul.download_tips li a:hover { display:block; float:left; width:435px; background:#e2e8f1; text-decoration:none; padding:8px 0 9px 0;}

ul.download_holder { list-style:none; margin:0; margin:5px 0 0 0; padding:0; }
ul.download_holder li { height:20px; padding:0; margin:0 0 1px 0; }
ul.download_holder li img { float:left; }
ul.download_holder li a { display:block; float:left; width:680px; height:20px; background:#e2e8f1; padding:5px 0 0 0; margin:0 0 1px 0; }
ul.download_holder li a:hover { display:block; float:left; width:680px; height:20px; background:#e2e8f1; padding:5px 0 0 0; margin:0 0 1px 0; text-decoration:none; }

.ie7 ul.download_holder li { height:22px; }

ul.download_holderPage { list-style:none; margin:0; margin:5px 0 0 0; padding:0; }
ul.download_holderPage li { height:20px; padding:0; margin:0 0 1px 0; }
ul.download_holderPage li img { float:left; }
ul.download_holderPage li a { display:block; float:left; width:430px; height:25px; background:#e2e8f1; padding:10px 0 0 0; margin:0 0 1px 0; }
ul.download_holderPage li a:hover { display:block; float:left; width:430px; height:25px; background:#e2e8f1; padding:10px 0 0 0; margin:0 0 1px 0; text-decoration:none; }


.header {
	color:#ffffff; font-weight:bold;
	padding:3px 0 3px 5px;
	background-color:#4969a6;
	border-bottom:1px #fff solid;
	display:block;
 }

a.up { font-size:11px; clear:both; margin:15px 0 0 0; display:block; text-decoration:underline; }

.bannerMenu a { display:block; width:210px; height:211px; background-repeat:no-repeat; background-position:center center; }

/*
USER SAN HTMLAREA CONFIG
*/
span.big { font-size:14px; }
span.bigger { font-size:18px; }
span.black { color:#000000; }
span.red { color:#dd0101; }
span.light { color:#e2e8f1; }


/* CONTACT FORM */

.subscribe-form fieldset { border:none; margin:0; padding:0; }

.subscribe-form div.textfield { height:50px; display:block; }
.subscribe-form div.textfield label { display:block; }
.subscribe-form div.textfield input { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:200px; }

.subscribe-form div.field0 { height:50px; display:block; margin:5px 0 0 0; }
.subscribe-form div.row label.field0 { display:block; }
.subscribe-form div.row input#field0 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

.subscribe-form div.field1 { height:50px; width:140px; display:block; float:left; }
.subscribe-form div.row label.field1 { display:block; }
.subscribe-form div.row input#field1 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:100px;  }

.subscribe-form div.field2 { height:50px; width:300px; display:block; float:left; }
.subscribe-form div.row label.field2 { display:block; }
.subscribe-form div.row input#field2 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:300px;  }

.subscribe-form div.field3 { height:50px; display:inline-block; width:450px; }
.subscribe-form div.row label.field3 { display:block; }
.subscribe-form div.row input#field3 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

.subscribe-form div.field4 { height:50px; display:block; }
.subscribe-form div.row label.field4 { display:block; }
.subscribe-form div.row input#field4 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

.subscribe-form div.field5 { height:50px; display:block; }
.subscribe-form div.row label.field5 { display:block; }
.subscribe-form div.row input#field5 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

.subscribe-form div.field6 { height:50px; display:block; }
.subscribe-form div.row label.field6 { display:block; }
.subscribe-form div.row input#field6 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:200px;  }

.subscribe-form div.field7 { height:50px; display:block; }
.subscribe-form div.row label.field7 { display:block; }
.subscribe-form div.row input#field7 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:200px;  }

.subscribe-form div.field8 { height:50px; display:block; }
.subscribe-form div.row label.field8 { display:block; }
.subscribe-form div.row input#field8 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:200px;  }

.subscribe-form span.txt11 { font-weight:bold; display:inline-block; height:25px; }

.subscribe-form div.checkboxoff { display:block; float:left; width:225px; }
.subscribe-form div.checkboxoff label { display:block; float:left; position:absolute; z-index:2; margin-left:25px; }
.subscribe-form div.checkboxoff input { display:block; float:left; border:none; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; position:relative; z-index:1; }

.subscribe-form fieldset>span { font-weight:bold; clear:both; float:left; display:block; padding:0 0 5px 0; margin:10px 0 0 0; }

.subscribe-form div.textarea { display:block; margin:10px 0 0 0; clear:both;  }
.subscribe-form div.textarea textarea { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px; height:75px; }
.subscribe-form div.textarea label { display:block; font-weight:bold;  }

.subscribe-form div.field25 {padding-top:3px; clear:both; }
.subscribe-form div.textfield label.field25 { float:left; line-height:30px; padding-right:50px; }
.subscribe-form div.textfield input#field25 { width:300px; }

/* INSCHRIJF FORM */
div.formHolder265 fieldset { border:none; margin:0; padding:0; }

div.formHolder265 div.field0 { height:50px; display:block; margin:5px 0 0 0; }
div.formHolder265 div.row label.field0 { display:block; }
div.formHolder265 div.row input#field0 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

div.formHolder265 div.field1 { height:50px; width:140px; display:block; float:left; }
div.formHolder265 div.row label.field1 { display:block; }
div.formHolder265 div.row input#field1 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:100px;  }

div.formHolder265 div.field2 { height:50px; width:300px; display:block; float:left; }
div.formHolder265 div.row label.field2 { display:block; }
div.formHolder265 div.row input#field2 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:300px;  }

div.formHolder265 div.field3 { height:50px; display:inline-block; width:450px; }
div.formHolder265 div.row label.field3 { display:block; }
div.formHolder265 div.row input#field3 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

div.formHolder265 div.field4 { height:50px; display:block; }
div.formHolder265 div.row label.field4 { display:block; }
div.formHolder265 div.row input#field4 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }

div.formHolder265 div.field5 { height:50px; display:block; }
div.formHolder265 div.row label.field5 { display:block; }
div.formHolder265 div.row input#field5 { display:block; float:left; border:1px solid #d3d3d3; padding:3px; font-size:12px; font-family:Arial; color:#4a5057; width:440px;  }


/* BROCHURES */
#brochureList 		{ list-style:none; margin:15px 0; padding:0; }
#brochureList li 	{ float:left; width:90px; height:205px; display:block; margin-right:2px; }
#brochureList li a img 	{ border:0; }
#brochureList li h2			{ font-size:12px; font-weight:normal; }

div.brochure h1			{  color: #533860; font-family: Arial;  font-size: 15px; font-weight: bold;  margin: 0;  padding: 0; }
div.brochure h2			{ font-size:12px; font-weight:bold;margin:0 0 0 0; }
div.brochure p 			{ line-height:1.5em; }